.y_title {
    width: 100%;
    text-align: center;
    padding-top: 0.4rem;
}

    .y_title > h2 {
        font-size: 0.28rem;
        line-height: 0.4rem;
        color: #585858;
    }

.y_itembg {
    margin: 0.3rem;
}

.y_item {
    position: relative;
    margin: 0.5rem 0 0.7rem 0.5rem;
    border: 1px solid #535353;
    border-radius: 0.2rem;
}

.y_item_left {
    width: 2.8rem;
    height:0.8rem;
    position: absolute;
    background: #d2d2d2;
    text-align: center;
    border-radius: 0.1rem;
    top: -0.4rem;
    left: 0.3rem;
}

.y_item_left_info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

    .y_item_left_info > h2 {
        font-size: 0.42rem;
        color: #535353;
        line-height: 0.73rem;
        font-weight: bolder;
        margin:0 auto;
        float:left;
	margin-left:0.4rem;
}

    .y_item_left_info > p {
        font-size: 0.3rem;
        line-height: 0.8rem;
        padding-left:1em;
        float:left;
    }

.y_item_left2 {
    width: 1.2rem;
    height:1.2rem;
    position: absolute;
    background: #fefefe;
    text-align: center;
    border-radius: 4rem;
    top: 0.8rem;
    left: -0.6rem;
	border: 1px solid #535353;
}
.LcNowBg .y_item_left2{
    background: #389e0d;
	border: 1px solid #389e0d;
}
.y_item_left_info2 {
text-align:center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

    .y_item_left_info2 > h2 {
text-align:center;
display:block;
margin:0 auto;
        font-size: 0.32rem;
        color: #535353;
        line-height: 1.2em;
        font-weight: bolder;
}

.y_item_left3 {
    width: 1.2rem;
    height:1.2rem;
    position: absolute;
    background: #f1f1f1;
    text-align: center;
    border-radius: 4rem;
    top: 2.9rem;
    left: -0.6rem;
	border: 1px solid #535353;
}
.LcNowBg .y_item_left3{
    background: #237804;
	border: 1px solid #237804;
}

.y_item_left_info3 {
text-align:center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

    .y_item_left_info3 > h2 {
 text-align:center;
display:block;
margin:0 auto;
        font-size: 0.32rem;
        color: #535353;
        line-height: 1.2em;
        font-weight: bolder;
}

.y_item_middle {
    padding: 0.4rem 0.2rem 0rem 0.8rem;
    justify-content: space-between;
    margin-bottom:0.3rem;
    flex: 1;
}

.y_item_middle_info {
    margin-top:0.3rem;
        position:relative;
}

    .y_item_middle_info > h2 {
        font-size: 0.32rem;
        line-height: 0.6rem;
        color: #535353;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
        font-weight: bold;
    }

    .y_item_middle_info > p {
    margin-top:1em;
height: 4em;
    color: #888;
    line-height: 1.2;
    font-size: 0.24rem;
clear:both;
    display: block;
    vertical-align: bottom;

/*
        color: #888;
        line-height: 0.5rem;
        font-size: 0.2rem;
        margin-top: 0.2rem;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
*/
    }
.OrderName{
    float:right;
    position:absolute;
    left:4.3rem;
    width:2em;
    line-height:0.6rem;
    display:none;
}
.orderBtn {
display:none!important;
}

    .orderBtn img {
        width: 0.3rem;
        height: 0.3rem;
        margin-top: 0.16rem;
    }

    .orderBtn p {
        font-size: 0.24rem;
        color: #535353;
        line-height: 0.6rem;
        margin-left: 0.1rem;
    }

    .orderBtn > a {
        display: flex;
    }

        .orderBtn > a > p {
            color: #fff;
        }
        
.LcNowBg {
    background-color: #fff;
}

.LcNowBg .y_item_left {
    background: rgb(75,149,62);
}

.LcNowBg .y_item_left_info > h2 {
    color: #fff !important;
}

.LcNowBg .y_item_left_info > p {
    color: #fff !important;
}

.LcNowBg .y_item_middle {
    color: #fff;
}

.LcNowBg .y_item_middle_info>h2 {
    color: #389e0d;
}
.LcNowBg .OrderY>h2 {
    color: #237804;
}

.LcNowBg .y_item_left2 h2,.LcNowBg .y_item_left3  h2
{
    color: #fff;
}

.orderBtn_ordered {
    background: #002369;
}

.orderBtn_normal {
     background: #389e0d;
   font-weight: bold;
    color: #4b953e;
}
.orderBtn_normal7 {
     background: #237804;
   font-weight: bold;
    color: #4b953e;
}

.orderBtn_cancel {
    background: rgb(204,0,0);
    color: #4b953e;
    font-weight: bold;
}
.orderBtn_cancel7 {
    background: rgb(140,0,0);
    color: #4b953e;
    font-weight: bold;
}
.orderBtn_warning {
    background: #edad00;
    color: #4b953e;
    font-weight: bold;
}

.y_featured_tc_qx ,.y_featured_tc_qx7{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99;
    display: none;
}

.y_featured_tc_qx2 {
    width: 5.2rem;
    transform: translate(-50%, -50%);
    position: absolute;
    background: #fff;
    left: 50%;
    top: 50%;
    padding: 0.9rem 0.4rem 0.8rem;
}

.y_featured_tc_qx3 {
    width: 0.24rem;
    height: 0.24rem;
    position: absolute;
    top: 0.3rem;
    right: 0.3rem;
}

    .y_featured_tc_qx3 > img {
        width: 100%;
    }

.y_featured_tc_qx4 {
    text-align: center;
}

    .y_featured_tc_qx4 > h2 {
        font-size: 0.36rem;
        line-height: 0.4rem;
        color: #000;
        font-weight: bold;
    }

    .y_featured_tc_qx4 > p {
        color: #aaa;
        font-size: 0.24rem;
        margin-top: 0.25rem;
    }

    .y_featured_tc_qx4 > button {
        width: 100%;
        line-height: 0.8rem;
        color: #fff;
        margin-top: 0.47rem;
        background: #cc0000;
        border: none;
        display: block;
        font-size: 0.3rem;
    }

    .y_featured_tc_qx4 > a {
        width: 100%;
        line-height: 0.8rem;
        color: #fff;
        margin-top: 0.47rem;
        background: #cc0000;
        border: none;
        display: block;
        font-size: 0.3rem;
    }
/* 点餐成功 */
.y_featured_tc_cg,.y_featured_tc_cg7 {
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99;
    display: none;
}

.y_featured_tc_cg2 {
    width: 5.2rem;
    transform: translate(-50%, -50%);
    position: absolute;
    background: #fff;
    left: 50%;
    top: 50%;
    padding: 0.9rem 0.4rem 0.8rem;
}

.y_featured_tc_cg3 {
    width: 0.24rem;
    height: 0.24rem;
    position: absolute;
    top: 0.3rem;
    right: 0.3rem;
}

    .y_featured_tc_cg3 > img {
        width: 100%;
    }

.y_featured_tc_cg4 {
    text-align: center;
}

    .y_featured_tc_cg4 > h2 {
        font-size: 0.36rem;
        line-height: 0.4rem;
        color: #000;
        font-weight: bold;
    }

    .y_featured_tc_cg4 > p {
        color: #aaa;
        font-size: 0.24rem;
        margin-top: 0.25rem;
    }

    .y_featured_tc_cg4 > button {
        width: 100%;
        line-height: 0.8rem;
        color: #fff;
        margin-top: 0.47rem;
        background: #cc0000;
        border: none;
    }

    .y_featured_tc_cg4 > a {
        width: 100%;
        line-height: 0.8rem;
        color: #fff;
        margin-top: 0.47rem;
        background: #4b953e;
        border: none;
        display: block;
        font-size: 0.3rem;
    }
